Subject: Ticket Assigned - esc la cc 9583400107
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Aug 2022 20:08:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la cc 9583400107 amritha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amritha Bot:  Hi Amritha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583400107 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585413122            12:04 AM, 25th Aug                   Mohammed                    Hi Amritha, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:04 AM, 25th Aug                     amritha                    Hai Mohammad.           12:04 AM, 25th Aug                     amritha                    I want to know when will my order be ready for collection in the pick up location ?           12:05 AM, 25th Aug                   Mohammed                   We are sorry for late delivering the order to store.           12:06 AM, 25th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:06 AM, 25th Aug                     amritha                    Okay, noted!           12:06 AM, 25th Aug                   Mohammed                   Is there anything else may I assist you?           12:07 AM, 25th Aug                     amritha                    Thank you !           12:07 AM, 25th Aug                     amritha                    Nothing else !           12:07 AM, 25th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 AM, 25th Aug                     amritha                    Thanks !           12:07 AM, 25th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4773695